<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><HTML><HEAD><TITLE>Index of /6.828/2011/readings/hardware</TITLE> </HEAD><BODY><H1>Index of /6.828/2011/readings/hardware</H1><PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/6.828/2011/readings/">Parent Directory</A>        22-Nov-2011 12:21      -  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="8237A.pdf">8237A.pdf</A>               12-Aug-2011 03:31   244k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="8254x_GBe_SDM.pdf">8254x_GBe_SDM.pdf</A>       12-Nov-2011 18:14   2.1M  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="82559ER_datasheet.pdf">82559ER_datasheet.pdf</A>   12-Nov-2011 18:14   604k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="8255X_OpenSDM.pdf">8255X_OpenSDM.pdf</A>       12-Nov-2011 18:14   1.8M  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="8259A.pdf">8259A.pdf</A>               12-Aug-2011 03:31   325k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="82C54.pdf">82C54.pdf</A>               12-Aug-2011 03:31   239k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="ATA-d1410r3a.pdf">ATA-d1410r3a.pdf</A>        12-Aug-2011 03:31   1.7M  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="IDE-BusMaster.pdf">IDE-BusMaster.pdf</A>       12-Aug-2011 03:31    38k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="M48T86.pdf">M48T86.pdf</A>              12-Aug-2011 03:31   432k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="SoundBlaster.pdf">SoundBlaster.pdf</A>        12-Aug-2011 03:31   485k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="vbe3.pdf">vbe3.pdf</A>                12-Aug-2011 03:31   266k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="vgadoc/">vgadoc/</A>                 12-Aug-2011 03:31      -  
<IMG SRC="/icons/compressed.gif" ALT="[   ]"> <A HREF="vgadoc4b.zip">vgadoc4b.zip</A>            12-Aug-2011 03:31   565k  
</PRE><HR><ADDRESS>Apache/1.3.39 Server at pdos.csail.mit.edu Port 80</ADDRESS></BODY></HTML>